Subject: Re: [Bugme-new] [Bug 16626] New: Machine hangs with EIP at skb_copy_and_csum_dev

From: Jarek Poplawski <[email-masked]>
Date: Mon, 23 Aug 2010 16:14:37 +0200

On Mon, Aug 23, 2010 at 05:05:33PM +0300, Plamen Petrov wrote:
> Well, so far - so good. No oopses.
> 
> I think I'm hitting some compiler related issue here...
> 
> The kernel with the patch I sent applied is working pretty fine
> even with "generic-receive-offload" ON for my tg3 nic...
> 
> What is the big difference there?

Oopses should be replaced with warnings, so please check the
syslog etc from time to time.

Jarek P.